.header-wrapper{
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
    align-items: center;
    height: 4rem;
    // width: 100vw;
    // padding: 5rem;
    // position: static;
    top: 0;
    // left: 0;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}

.hamburger-icon{
    display: none;
}

.profile-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}
  
.logout-btn{
    background-color: white ;
    position: absolute;
    visibility: hidden;
    z-index: 1;
    top: 45px;
    right: 0px;
    font-size: large;
    border: hidden;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 0.8rem 1rem;
    cursor: pointer;
}

.profile-wrapper:hover{
    .dropdown{
      transition: 0.5s;
      transform: rotateX(180deg);
    }
    .logout-btn{
      visibility: visible;
    }
  }

.user-avatar{
    border-radius: 10px;
    padding: 5px;
}

@media screen and (max-width: 700px) {
    .header-wrapper{
        padding: 0 25px;
    }
    .hamburger-icon{
        display:block;
    }
}